## ruby-rack-session 0.3.0

=== debian/changelog ===
ruby-rack-session (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #1023761)

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 09 Nov 2022 16:50:28 -0300
