=== debian/control ===
Source: ruby-rack-session
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro@debian.org>
Build-Depends: debhelper-compat (= 13),
               ruby-minitest,
               ruby-minitest-global-expectations,
               gem2deb (>= 1),
               ruby-rack (>= 3.0.0~)
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rack-session.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rack-session
Homepage: https://github.com/rack/rack-session
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-rack-session
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Session management implementation for Rack
 A session implementation for Rack.
