## ruby-rack-session 2.0.0

=== debian/changelog ===
ruby-rack-session (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * d/copyright: update upstream copyright.
  * d/copyright: update years of the packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 27 Jun 2023 18:41:52 -0300
