=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                ruby-minitest-global-expectations,
                gem2deb (>= 1),
                ruby-rack (>= 3.0.0~)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rack-session.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rack-session
 Homepage: https://github.com/rack/rack-session
@@ -22,5 +22,7 @@
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
+Replaces: ruby-rack (<< 3.0.0-1)
+Breaks: ruby-rack (<< 3.0.0-1)
 Description: Session management implementation for Rack
  A session implementation for Rack.
