## ruby-rack-session 2.1.0

=== debian/changelog ===
ruby-rack-session (2.1.0-2~exp1) experimental; urgency=medium

  * Team upload.
  * debian/control: bump standards-version to 4.7.2

 -- Gabriel Ferreira de Souza Araujo <gabrielfsouza.araujo@usp.br>  Wed, 11 Jun 2025 16:19:56 -0300

ruby-rack-session (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0.

 -- Utkarsh Gupta <utkarsh@debian.org>  Sat, 08 Mar 2025 20:40:24 +0530

ruby-rack-session (2.0.0-3) unstable; urgency=medium

  * Add patch to avoid using relative require to lib/.

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 30 Jan 2025 12:35:05 +0100

ruby-rack-session (2.0.0-2) unstable; urgency=medium

  * Re-upload to unstable with Rack 3. (Closes: #1027350)
  * Add myself as an uploader, too.

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 28 Jan 2025 17:41:49 +0100

ruby-rack-session (2.0.0-1+exp1) experimental; urgency=medium

  * Upload to experimental

 -- Cédric Boutillier <boutil@debian.org>  Thu, 09 Jan 2025 10:54:33 +0100
