=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Lucas Kanashiro <kanashiro@debian.org>
+Uploaders: Lucas Kanashiro <kanashiro@debian.org>,
+           Utkarsh Gupta <utkarsh@debian.org>
 Build-Depends: debhelper-compat (= 13),
                ruby-minitest,
                ruby-minitest-global-expectations,
                gem2deb (>= 1),
                ruby-rack (>= 3.0.0~)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rack-session.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rack-session
 Homepage: https://github.com/rack/rack-session
