## ruby-rack-session 2.1.1

=== debian/changelog ===
ruby-rack-session (2.1.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 2.1.1. (Closes: #1104928, CVE-2025-46336)

 -- Bastian Germann <bage@debian.org>  Tue, 15 Jul 2025 13:10:44 +0200
