=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                ruby-minitest-global-expectations,
                gem2deb (>= 1),
                ruby-rack (>= 3.0.0~)
-Standards-Version: 4.7.2
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rack-session.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rack-session
 Homepage: https://github.com/rack/rack-session
