=== debian/watch ===
version=4
https://github.com/rack/rack-session/tags .*/v([\d\.]+).tar.gz
